from typing import Optional

from folkugat_web.dal.sql.temes import query as temes_q
from folkugat_web.model import temes as model


def get_tema_by_id(tema_id: int) -> Optional[model.Tema]:
    return temes_q.get_tema_by_id(tema_id)
